To install the .NET Framework 3.5 on your server, you need to download the installation file to your Windows server. (Download-page, more information). After downloading, you can commence the installation by doubleclicking the downloaded file, after which the .NET Framework will install automatically.

After the installation of the .NET Framework 3.5, it appears as if nothing has changed. You can choose .NET 1.1 and 2.0 in the IIS Console, but 3.5 does not appear in the list. How come?

First of all, nothing went wrong during the installation of the framework, because the .NET Framework 3.5 will automatically install the 2.0, 3.0 and 3.5 framework as well (this also explains the download-size of 190MB). The reason that only the 2.0 Framework is shown, and not the 3.0 or 3.5, is because the last two require the core of the .NET 2.0 Framework.

The .NET 3.0 and 3.5 framework are actually just a library update of the 2.0 framework (with better supper for AJAX and LINQ – Language INtegrated Query). They were built on the stable 2.0 frameworking, and introduce some much requested expansions. This method of versionning does ofcourse bring along some confusion.

Kunnen we je nog ergens anders mee helpen?

Bel of mail ons. We helpen je snel met een antwoord.

Contacteer ons